@charset "uft-8";
/* CSS Document */
.form{
    border: 1.5px;
    background: skyblue;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 60px;
    margin-bottom: 60px;
}
.img{
    display: block;
    margin: auto;
    width: 300px;
    height: 160px;
    padding-top: 20px;

}
.h2{
    color: red;
}
.form-control{
    border-radius:1.5rem;
    border-color: orange;
}
.btn-update
{
    border:none;
    border-radius:1.5rem;
    padding: 1%;
    width: 70px;
    cursor: pointer;
    background: #8fab39;
    color: #fff;
    height: 30px;
    font-size: 15px;
    display: block;
    margin: auto;
}